{
  "RemoteServices": {
    "Default": {
      "BaseUrl": "https://localhost:44331"
    }
  },
  "AuthServer": {
    "Authority": "https://localhost:44337"
  },
  "AbpCli": {
    "Bundle": {
      "Mode": "BundleAndMinify", /* Options: None, Bundle, BundleAndMinify */
      "Name": "global",
      "IsBlazorWebApp": true,
      "InteractiveAuto": true,
      "Parameters": {

      }
    }
  }
}
